/* Lines and Border Css */

.is-style-border-bottom {
	position: relative;
	padding: 0 0 30px;
}

.is-style-border-bottom::after {
	content: '';
	width: 70px;
	height: 4px;
	background: var(--wp--preset--color--three);
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
}

.is-style-border-bottom:empty:after {
	content: none;
}

.is-style-border-bottom:-moz-only-whitespace:after {
	content: none;
}

.is-style-border-bottom.has-text-align-center:after {
	margin: 0 auto;
	right: 0;
}

.is-style-border-bottom.has-text-align-right:after {
	margin-left: auto;
	right: 0;
}

.is-style-featured-title {
	position: relative;
	z-index: 1;
}

h6.is-style-featured-title,
h6.is-style-featured-title-yellow {
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 157.143%;
	text-transform: uppercase;
	min-height: 43px;
	padding-top: 15px;
	position: relative;
    z-index: 99;
}

.is-style-featured-title::before,
.is-style-featured-title-yellow::before {
	content: '';
	width: 58px;
	height: 43px;
	background: url(../images/icon-featured.svg) no-repeat left top;
	display: block;
	position: absolute;
	top: 0;
	left: -25px;
	z-index: -1;
}
.is-style-featured-title-yellow::before {
	width: 60px;
	height: 46px;
	background: url(../images/icon-featured-yellow.svg) no-repeat left top;
}
